
QGIS Application - Bug report #11298

customize render combobox

2014-09-30 06:47 AM - Ted VxTedxV

Status: Closed

Priority: Normal

Assignee:

Category: Customisation Framework

Affected QGIS version:2.4.0 Regression?: No

Operating System: Windows XP Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 19594

Description

When tempting to uncheck visibility of mRenderSuppressionCBox (status bar) under the customization menu. QGIS crashes at next boot.

Unable to load the application, only have a minidump created which close QGIS. I had to use REGEDIT in Windows to undo this

parameter.

History

#1 - 2014-10-26 10:11 AM - Jürgen Fischer

- Category set to Customisation Framework

#2 - 2014-10-30 10:01 AM - Giovanni Manghi

- Priority changed from Normal to High

#3 - 2015-06-09 01:34 PM - Jürgen Fischer

- Status changed from Open to Feedback

not reproducable with master

#4 - 2015-06-23 06:38 AM - Jürgen Fischer

- Priority changed from High to Normal

- Crashes QGIS or corrupts data changed from Yes to No

#5 - 2015-12-26 07:46 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
